<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.9000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.7900</MDI>
      <MDI key="STATISTICS_MEAN">11.5322</MDI>
      <MDI key="STATISTICS_STDDEV">5.5651</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
